#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1
visibility:           public
id:                   trifecta-2.1-GZmaw5sFoIaLINGkwEHOwI
key:                  trifecta-2.1-GZmaw5sFoIaLINGkwEHOwI
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  95b2f10aad9344343cc70d9a0e7cb872
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-8.10.3/site-local/trifecta-2.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/trifecta-2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/trifecta-2.1
hs-libraries:         HStrifecta-2.1-GZmaw5sFoIaLINGkwEHOwI
depends:
    ansi-terminal-0.11-7NN3fMvbkJ87kLcQKvXN8S array-0.5.4.0
    base-4.14.1.0 blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw
    blaze-html-0.9.1.2-C0HfhSt0P3WLbqOzNljvXh
    blaze-markup-0.8.2.7-9sMS9sFEPsZ3VpOkcNgn7I bytestring-0.10.12.0
    charset-0.3.7.1-4t8OW8bY0yZDaOVopFvtfn
    comonad-5.0.7-BXMDkLiWU9K2CfKvLzGKIh containers-0.6.2.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-K0wL8owfJXSDHdFWyFCfQS
    ghc-prim-0.6.1 hashable-1.3.0.0-AuOWFkmW3BKQo2eaHHrrX
    lens-4.19.2-KcwibenAu9o6Pc5NTlTwyo mtl-2.2.2
    parsers-0.12.10-DPENJ4FdsT7EXa1gR8quSh
    prettyprinter-1.7.0-HYe2CvtehtC2kOkaJuVY2h
    prettyprinter-ansi-terminal-1.1.2-GufBd2RZoys4n7KRsuum0a
    profunctors-5.6-7MZof6uE9C88rjaGaAA8wC
    reducers-3.12.3-443eFjGyYYPDsu65ngz2qQ transformers-0.5.6.2
    unordered-containers-0.2.13.0-GkweYkpoMGZ8mML63K9Z6H
    utf8-string-1.0.1.1-JbA4xmu2XMa1nQo1Lcnh9T

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

